.datepicker-content{padding-top: 0px;}
.datepicker-content table{outline: none !important;}
.datepicker-popup{margin-bottom: 75px;} // set distance to page bottom

// picker header
.datepicker-header{
  background-color: $layoutcolor1 !important;
  background-attachment:fixed;
}
.datepicker-content table thead th { height: 25px; }

//

// header buttons
.datepicker-content table thead button{
  outline: none !important;
  background-color: transparent;
}

// header buttons hover
.datepicker-content table thead button:hover{
  color: white;
}

// unselected items
.datepicker-content table tbody td button{
  background-color: white;
  background-attachment: fixed;
  color: black;
}

// the selected one
.datepicker-selected{
  background-color: $layoutcolor3 !important;
  color: white !important;
}

// the hovered item
.datepicker-content table tbody button:hover{
  background-color: $layoutcolor1;
  background-attachment: fixed;
  color: white;
}

// highlight the current day/month/year
.datepicker-current{
  color: $layoutcolor1;
}

.datepicker-content.well,
.datepicker-content.well-sm{padding: 0;}

.datepicker-content .btn-sm{
  padding: 5px 5px;
}

.datepicker-content table{
  width: 100%;
}

.datepicker-content.well table .datepicker-header th button,
.datepicker-content.well-sm table .datepicker-header th button{
  color: white;
}

.datepicker-content table tbody td button.btn[disabled] {
  background-color: #F4B9B9 !important;
  color: #000 !important;
}

.datepicker-content table tbody td button.btn[disabled].active {
  border-color: $layoutcolor3;
}
